Test - Task #5155

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28
Task # 5150 (Rejected): KUBI: Planning

KUBI: Scope the implementation

2014-04-30 14:41 - Roger Dahl

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-30

0%
0.00 hour

Description
Select the MN Tier, etc.

History

#1 - 2015-01-15 19:06 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

2024-05-19

1/1



http://www.tcpdf.org

